/** \file
 ********************************************************************
 * $URL: svn+ssh://nalw02/home/alg/schlemme/svn/cextools/trunk/pdfplot.cpp $
 * $Id: pdfplot.cpp 14 2008-08-20 09:28:23Z schlemme $
 * $Date: 2008-08-20 11:28:23 +0200 (Mi, 20 Aug 2008) $
 * $Revision: 14 $
 * \author Tobias Schlemmer <keinstein@users.berlios.de>
 * $Author: schlemme $ 
 * \license LGPL
 * 
 * SVG Plotting class. 
 *
 * \addtogroup cairoplotter
 * \{
 ********************************************************************
 */	  

#include "svgplot.h"

bool svgplot::create_surface(std::string name, double width, double height) 
{
	surface =
	Cairo::SvgSurface::create(name + ".svg", width, height);
	
	context = Cairo::Context::create(surface);
}


/** \} */

