/** \file
 ********************************************************************
 * $URL: svn+ssh://nalw02/home/alg/schlemme/svn/cextools/trunk/pdfplot.cpp $
 * $Id: pdfplot.cpp 14 2008-08-20 09:28:23Z schlemme $
 * $Date: 2008-08-20 11:28:23 +0200 (Mi, 20 Aug 2008) $
 * $Revision: 14 $
 * \author Tobias Schlemmer <keinstein@users.berlios.de>
 * $Author: schlemme $ 
 * \license LGPL
 * 
 * SVG Plotting class. 
 *
 * \addtogroup cairoplotter
 * \{
 ********************************************************************
 */	  
#include "pdfplot.h"

class svgplot:public pdfplot {
public:
	/// standard constructor
	/** This constructor is normally used to create a pdfplot object.
	 
	 \param f pointer to a parsed cex file 
	 
	 \param base base file
	 name. To this string the extension .pdf will be added before the
	 output file is opened.  
	 */
	svgplot(cexfile::cexfile *f,std::string base):pdfplot(f, base)	
	{
	}
	
protected:
	virtual bool create_surface(std::string name, double width=500, double height=500);
};


/** \} */